.sonni-collection-2026 {
	padding-top: 40px;
	padding-bottom: 60px;
	color: var(--sonni-blue);

	@media screen and (min-width: 768px) {
		padding-top: 70px;
		padding-bottom: 80px;	
	}

	&.light-background {
		background: var(--sonni-lightblue);

		.sonni-collection__slider {
			.slick-list {
                @media screen and (max-width: 767px) {
					padding: 0 20px !important;
				}
			}
		}

		.sonni-collection__wrapper {

			@media screen and (min-width: 1200px) {
				display: flex;
			}

			.sonni-collection__left {
				@media screen and (min-width: 1200px) {
					width: 450px;
					padding-right: 130px;
				}
			}

			.sonni-collection__right {
				@media screen and (min-width: 1200px) {
					width: calc(100% - 450px);
					margin-top: 0;
				}
			}
			
		}
	}

	.sonni-collection__right {
		margin-top: 45px;
		position: relative;
	}

	.sonni-collection__slider {
		margin: 0 -20px;

		.slick-track {
			display: flex;
		}

        .slick-list {
            @media screen and (max-width: 767px) {
                padding-left: 12.5px;
            }
        }

		.sonni-product {
			margin: 0 7.5px;
			height: inherit;
			position: relative;

			@media screen and (min-width: 768px) {
				margin: 0 10px;		
			}

			.sonni-product__info {
				padding-bottom: 55px;

				product-form {
					position: absolute;
					bottom: 0;
					left: 0;
				}
			}
		}
	}

	.sonni-collection__navigation-wrapper {
	    display: flex;
    	justify-content: flex-end;
    	padding-right: 50px;
    	position: absolute;
    	top: 40%;
		transform: translateY(-40%);
		width: 100%;
		padding: 0 30px;

        @media screen and (max-width: 767px) {
    		padding-right: 0;
    		top: 30%;
    		transform: translateY(-30%);
    		padding: 0;
    	}
	}

	.sonni-collection__navigation {
		width: 100%;
		height: 24px;
		position: relative;
	}

	.title {
		margin: 0;

        @media screen and (min-width: 768px) {
            text-align: center;
        }
	}

	.subtitle {
		color: inherit;
		margin: 0;
		margin-top: 20px;

        @media screen and (min-width: 768px) {
            text-align: center;
        }

		@media screen and (max-width: 767px) {
			margin-top: 16px;
		}
	}

	.description {
		max-width: 430px;
		margin: 0;
		margin-top: 14px;
	}

	.button {
		margin-top: 20px;
	}
}